
Installer - Bug #29296

Drop --upgrade flag from katello hooks

03/09/2020 02:58 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: William Clark   

Category: foreman-installer script   

Target version: 2.2.0   

Difficulty:  Fixed in Releases: 2.2.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/541

  

Description

This parameter is now just a dummy warning the user that the flag is no longer needed. It should be removed in time.

Related issues:

Blocks Installer - Tracker #29746: Merge hooks/ and katello/hooks into a sing... Closed

Associated revisions

Revision 79f50968 - 07/15/2020 06:21 PM - William Clark

Fixes #29296 - remove --upgrade

History

#1 - 03/09/2020 03:09 PM - Ewoud Kohl van Wijngaarden

It looks like 2.3 might become 3.0 so that'd also be a good moment to drop it.

#2 - 05/11/2020 05:21 PM - Ewoud Kohl van Wijngaarden

- Subject changed from Drop --upgrade flag from katello hooks for Foreman 2.2 to Drop --upgrade flag from katello hooks

- Description updated

- Category set to foreman-installer script

- Target version set to 2.2.0

- Triaged changed from No to Yes

#3 - 05/14/2020 01:09 AM - Eric Helms

- Blocks Tracker #29746: Merge hooks/ and katello/hooks into a single directory structure added

#4 - 07/15/2020 06:04 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to William Clark

- Pull request https://github.com/theforeman/foreman-installer/pull/541 added

#5 - 07/15/2020 06:21 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#6 - 07/15/2020 07:01 PM - William Clark

- Status changed from Ready For Testing to Closed

Applied in changeset installer|79f509685e75141038f03e0505018ba7e0a920de.
